@charset "utf-8";
/* CSS Document */

*
{
   padding:0;
   margin:0;	
}
body
{
   padding:0;
   margin:0;
   font:16px/30px 'open_sansregular';
   color:#000;
   background:#fff;	
}

li
{
   list-style-type:none;	
}
a:focus {
    text-decoration:none!important;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../opensans-regular-webfont.woff2') format('woff2'),
         url('../opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('../lato-regular-webfont.woff2') format('woff2'),
         url('../lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoheavy_italic';
    src: url('../lato-heavyitalic-webfont.woff2') format('woff2'),
         url('../lato-heavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latomedium_italic';
    src: url('../lato-mediumitalic-webfont.woff2') format('woff2'),
         url('../lato-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#main{
	width:100%;
	float:left;
}
.invoicearea{
	width:1100px;
	margin:0 auto;
}
.invoiceareain{
	width:100%;
	float:left;
	border:3px solid #000;
	padding:10px 0;
	margin:40px 0;
}
.invoiceareaintop{
	width:100%;
	float:left;
}
.invoiceareaintopleft{
	width:50%;
	float:left;
	font-size:16px;
	line-height:20px;
	font-weight:700;
	padding:0 0 0 10px;
}
.invoiceareaintopleft span{
	width:100%;
	float:right;
	font-size:13px;
	line-height:30px;
	text-align:left;
	font-weight:400;
}
.invoiceareaintopright{
	width:50%;
	float:right;
	padding:0 10px 0 0;
}
.invoiceareaintopright img {
    width: 50%;
    float: right;
}
.invoiceareaintopright span{
	width:100%;
	float:right;
	font-size:13px;
	line-height:30px;
	text-align:right;
}
.incmtx{
	width:100%;
	float:left;
	background:#aeaaaa;
	font-size:17px;
	line-height:30px;
	text-align:center;
	font-weight:700;
	margin:20px 0;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}
.incmtxtable{
	width:100%;
	float:left;
	border-top:1px solid #000;
	border-bottom:0;
	margin:0 0 20px 0;
}
.incmtxtable thead th{
	text-align:center;
	border-bottom:1px solid #000!important;
	border-right:1px solid #000!important;
	background:#f8cbad;
}
.incmtxtable tbody tr:nth-child(2) {
    padding: 12px!important;
    border: 0!important;
    vertical-align: top!important;
    font-size: 16px;
    text-align: center;
    background: #f8cbad!important;
    font-weight: bold;
}
.incmtxtable thead th:last-child{
	border-right:0!important;
}
.incmtxtable tbody td{
	text-align:center;
	border-top:1px solid #000!important;
	border-bottom:1px solid #000!important;
	border-right:1px solid #000!important;
}
.incmtxtable tbody td:last-child{
	border-right:0!important;
}
.incmtxtable tbody tr:nth-child(2){
	background:#ddd;
}



.incmtxtablenew{
	width:100%;
	float:left;
	border-top:1px solid #000;
	border-bottom:0;
	margin:0 0 0 0;
}
.incmtxtablenew .table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 0;
}
.incmtxtablenew thead th{
	text-align:center;
	border-bottom:1px solid #000!important;
	border-right:1px solid #000!important;
	background:#2266a8;
	font-size:11px;
	color:#fff;
}
.incmtxtablenew thead th:last-child{
	border-right:0!important;
}
.incmtxtablenew tbody td{
	text-align:center;
	border-top:1px solid #000!important;
	border-bottom:1px solid #000!important;
	border-right:1px solid #000!important;
	font-size:11px;
}
.incmtxtablenew tbody td:last-child{
	border-right:0!important;
}
.incmtxtablenew tbody tr:nth-child(2){
	background:#ddd;
}
.incmtxtablenew tbody tr:nth-child(4){
	background:#ddd;
}
.incmtxtablenew tbody tr:nth-child(6){
	background:#ddd;
}
.incmtxtablenew tbody tr:nth-child(8){
	background:#ddd;
}

.colortb{
	background:#d9e1f2;
}
.colortb td:nth-child(1){
	border-right:0!important;
}
.colortb td:nth-child(2){
	border-right:0!important;
}
.colortb td:nth-child(3){
	border-right:0!important;
}
.colortb td:nth-child(4){
	border-right:0!important;
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 0!important;
}
.conclusion{
	width:100%;
	float:left;
	font-size:10px;
	line-height:19px;
	text-align:left;
	font-weight:700;
	padding:0 8px;
}
.conclusionin{
	width:auto;
	float:right;
	margin:40px 8px 0 0;
	font-size:10px;
	line-height:14px;
	text-align:center;
	font-weight:700;
}
.conclusionin:before {
    content: "";
    display: block;
    width: 220px;
    background-color:#000;
    height:1px;
	margin:0 0 10px 0;
}
